uuid: 55063cc4-f9a0-4384-9726-3c87f1376dc2
langcode: en
status: true
dependencies:
  module:
    - field_permissions
    - taxonomy
third_party_settings:
  field_permissions:
    permission_type: public
_core:
  default_config_hash: mZs4FWhuO2rejd1fsO9WbtHI-36diPJGWBLfM9yAxxM
id: taxonomy_term.field_organisation_e_mail
field_name: field_organisation_e_mail
entity_type: taxonomy_term
type: email
settings: {  }
module: core
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
